.toggle-nav {
    display:none;
}
 
/*----- Menu -----*/
@media screen and (min-width: 860px) {
	
	.logo{
	 
	width:240px;
	height:55px;
	animation: pulse 6s 0s infinite;
	}
    .menu {
        width:100%;
        padding:10px 18px;
        border-radius:3px;
        background:#FFF;
		margin-bottom:0px;
		padding:20px 20px;
		 
	    
    
    }
	.search-form{
		margin-left:50px;
	}
}
 .menu-scroll{
	 z-index:100;
	 width:100%;
       padding:20px 25px;
      box-shadow:0px 1px 1px rgba(0,0,0,0.15);
     border-radius:3px;
	  -webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.15);
     -moz-border-radius:3px;
	  -webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.15);
     -moz-border-radius:3px;
     background:#FFF;
      margin-bottom:20px;
      position:fixed;
	 top:0;
	 left:0;	
	 height:90px;
	 opacity:0.9;
	 -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
 }
.menu ul {
    display:inline-block;
	position:absolute;
}
 
.menu li {
    margin:0px 25px 0px 0px;
    float:left;
    list-style:none;
    font-size:15px;
	padding-top:20px;
	font-weight:600;
}
 
.menu li:first-child {
   
}
 
.menu a {
    text-shadow:0px 1px 0px rgba(0,0,0,0.5);
    color:#1a1a1a;
    transition:color linear 0.15s;
	-webkit-transition:color linear 0.15s;
	-moz-transition:color linear 0.15s;
	font-family: 'Lato', sans-serif;
	padding:7px 8px;
	
}
 
.menu .current-item a {
    text-decoration:none;
    color:#FFF;
	background:#22a36a;
	padding:7px 8px;
	-webkit-border-radius:3px 3px;
	-moz-border-radius:3px 3px;
}
.menu a:hover{
    text-decoration:none;
    color:#22a36a;
	background:#fff;
	padding:6px 7px;
	-webkit-border-radius:3px 3px;
	-moz-border-radius:3px 3px;
	 border:1px solid #22a36a;
	
}
 .menu a:visited,.menu a:link, .menu a:active{
	 text-decoration:none;
 }
/*----- Search -----*/
.search-form {
    float:right;
    display:inline-block;
	padding:20px 10px;
}
 
.search-form input {
    width:180px;
    height:30px;
    padding:0 8px;
    float:left;
    font-size:14px;
	
}


 
.search-form button {
    height:30px;
    padding:0 8px;
    float:right;
    background:#005b42;
    font-size:15px;
    font-weight:600;
    text-shadow:0px 1px 0px rgba(0,0,0,0.3);
    color:#fff;
	border:1px solid #025b80;
}
 @media screen and (max-width: 1240px){
	 	
	.search-form {
    float:right;
    display:inline-block;
	padding:20px 10px;
}
 
.search-form input {
    width:180px;
    height:30px;
    padding:0 8px;
    float:left;
    font-size:14px;
	
}


 
.search-form button {
    height:30px;
    padding:0 8px;
    float:right;
    background:#005b42;
    font-size:15px;
    font-weight:600;
    text-shadow:0px 1px 0px rgba(0,0,0,0.3);
    color:#fff;
	border:1px solid #025b80;
}
	
	.menu ul {
    display:inline-block;
	position:absolute;
	margin-left:0px;
}
 
.menu li {
    margin:0px 5px 0px 0px;
    float:left;
    list-style:none;
    font-size:15px;
	padding-top:20px;
	font-weight:600;
}
 
	.logo{
	 
	width:140px;
	height:55px;
	margin-right:0px;
	padding:0px 0px;
	}
    .menu {
        width:100%;
        padding:10px 8px;
        border-radius:3px;
        background:#FFF;
		margin-bottom:0px;
		
		
		 
	    
    
    }
	 
 }
@media screen and (max-width: 940px){
	
	
	.search-form {
    float:right;
    display:inline-block;
	padding:20px 10px;
}
 
.search-form input {
    width:100px;
    height:20px;
    padding:0 4px;
    float:left;
    font-size:14px;
	
}


 
.search-form button {
    height:20px;
    padding:0 4px;
    float:right;
    background:#005b42;
    font-size:13px;
    font-weight:400;
    text-shadow:0px 1px 0px rgba(0,0,0,0.3);
    color:#fff;
	border:1px solid #025b80;
}
	
	.menu ul {
    display:inline-block;
	position:absolute;
	margin-left:0px;
}
 
.menu li {
    margin:0px 5px 0px 0px;
    float:left;
    list-style:none;
    font-size:13px;
	padding-top:20px;
	font-weight:400;
}
 
	.logo{
	 
	width:140px;
	height:55px;
	margin-right:0px;
	padding:0px 0px;
	}
    .menu {
        width:100%;
        padding:5px 4px;
        border-radius:3px;
        background:#FFF;
		margin-bottom:0px;
		
		
		 
	    
    
    }
}
 
@media screen and (max-width: 790px) {
    .menu {
        position:relative;
        display:inline-block;
		height:130px;
		
    }
 .logo{
	 
	width:240px;
	}
    .menu ul.active {
        display:none;
    }
 
    .menu ul {
        width:100%;
        position:absolute;
        top:120%;
        left:0px;
        padding:10px 18px;
        box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        border-radius:3px;
		 -webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        -webkit-border-radius:3px;
		 -moz-box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        -moz-border-radius:3px;
        background:#303030;
		z-index:100;
    }
	.menu a{
		color:#393492;
		background:#e8e7ef;
		-webkit-border-radius:3px 3px;
		-moz-border-radius:3px 3px;
	}
	.menu a:hover, .menu .current-item a {
    text-decoration:none;
    color:#FFF;
	background:#22a36a;
	-webkit-border-radius:3px 3px;
	-moz-border-radius:3px 3px;
}
 
    .menu ul:after {
        width:0px;
        height:0px;
        position:absolute;
        top:0%;
        left:22px;
        content:'';
        transform:translate(0%, -100%);
        border-left:7px solid transparent;
        border-right:7px solid transparent;
        border-bottom:7px solid #303030;
		
    }
 
    .menu li {
        margin:5px 0px 5px 0px;
        float:none;
        display:block;
    }
 
    .menu a {
        display:block;
    }
 
    .toggle-nav {
        padding:20px;
       position:fixed;
	   margin-right:25px;
	   top:18px;
	   left:0;
        box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        border-radius:3px;
		-webkit-box-shadow:0px 1px 1px rgba(0,0,0,0.15);
		-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        -moz-border-radius:3px;
        -moz-border-radius:3px;
        background:#303030;
        text-shadow:0px 1px 0px rgba(0,0,0,0.5);
        color:#777;
        font-size:20px;
        transition:color linear 0.15s;
    }
 
    .toggle-nav:hover, .toggle-nav.active {
        text-decoration:none;
        color:#66a992;
    }
 
   
 
	.search-form {
   
	padding:20px 10px;
	margin:12px 0px 0px 20px;
        float:left;
		position:absolute;
		top:40px;
		left:20px;
}
 
.search-form input {
    width:180px;
    height:30px;
    padding:0 8px;
    float:left;
    font-size:14px;
	 box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
	 -webkit-box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
	 -moz-box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
}


 
.search-form button {
    height:30px;
    padding:0 8px;
    float:right;
    background:#005b42;
    font-size:15px;
    font-weight:600;
    text-shadow:0px 1px 0px rgba(0,0,0,0.3);
    color:#fff;
	border:1px solid #025b80;
}


.logo{
	
	width:50%;
	height:60px;
	margin-left:100px;
}
}

.bounce{
	
	-webkit-animation:bounce 2s linear;
	-moz-animation:bounce 2s linear;
	animation:bounce 2s linear;
	 bottom:0;
}
@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
  @-moz-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}